Subject: Conlang Ethnologue entries

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Sep 2001 22:26:54 -0400

I sent the following to the Conlang Ethnologue 
(http://members.tripod.com/microtonal/language/conlang/ethnologue.html). If 
there are any errors or additions, please send them to [email-masked].

phma
---
LOJBAN (LOJBAU, JBOBAU, LOJBO) 4,500,000 in Lojbangug, 20,000 in Loglandia, 
and a few elsewhere. Loglanic, Southwest. Typology: SVOOOO, isolating, 
polysynthetic, frequent use of terminators to disambiguate ambiguous 
constructions. 10% mutually intelligible with Loglan. National language of 
Lojbangug. Technologically advanced society in Bertcad and Xagvar; 
agricultural elsewhere. Dialects: Bertcad, Xagvar, Plisyfold, Bakcag, 
Cardang. Language use is vigorous. Bible portions.

LOGLAN 400,000 in Loglandia, several elsewhere. Loglanic, Northeast. 
Typology: SVOOOO. Grammar very similar to Lojban but vocabulary quite 
different. National language of Loglandia. Language use is starting to 
decline; most children are bilingual in, and prefer, Lojban.